# Uses of Interface
org.eclipse.birt.chart.script.api.component.IAxis

Packages that use IAxis
Package
Description
org.eclipse.birt.chart.script.api

## Uses of IAxis in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return IAxis
Modifier and Type
Method
Description
`IAxis`
IChartWithAxes.`getCategoryAxis()`
Gets category(X) axis from Chart
`IAxis[]`
IChartWithAxes.`getValueAxes()`
Gets all value(Y) axes from Chart